field: cceba875-2064-40a3-844d-cd9b93572d6e # Componentes
fieldLayouts:
  c6e1cb4a-913f-408d-b10b-b71080707ac5:
    tabs:
      -
        elements:
          -
            fieldUid: d6922031-9046-4501-9816-6161222fccd5 # Orientación
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 0c79eed9-d07f-4ebc-a4d2-7f80745ed138 # Imagen de fondo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 29e41443-6e7e-4c1c-bcd6-ed43407cd8ee # Icono
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 31890ed0-ea26-448e-989c-6cbf8fc8a98c # Titulo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: e5e3f0fb-ecae-45c9-b83c-96a1a1c7d7e4 # Listado de Links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 194b7b74-24a5-4c44-b079-7fd215bff853 # CTA
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
        name: Content
        sortOrder: 1
fields:
  0c79eed9-d07f-4ebc-a4d2-7f80745ed138: # Imagen de fondo
    contentColumnType: string
    fieldGroup: null
    handle: imagen
    instructions: ''
    name: 'Imagen de fondo'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  29e41443-6e7e-4c1c-bcd6-ed43407cd8ee: # Icono
    contentColumnType: string
    fieldGroup: null
    handle: icono
    instructions: ''
    name: Icono
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  194b7b74-24a5-4c44-b079-7fd215bff853: # CTA
    contentColumnType: text
    fieldGroup: null
    handle: cta
    instructions: ''
    name: CTA
    searchable: false
    settings:
      allowCustomText: '1'
      allowTarget: ''
      allowedLinkNames: '*'
      autoNoReferrer: ''
      defaultLinkName: asset
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  31890ed0-ea26-448e-989c-6cbf8fc8a98c: # Titulo
    contentColumnType: text
    fieldGroup: null
    handle: titulo
    instructions: ''
    name: Titulo
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  d6922031-9046-4501-9816-6161222fccd5: # Orientación
    contentColumnType: string
    fieldGroup: null
    handle: orientacion
    instructions: ''
    name: Orientación
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Derecha
            -
              - value
              - derecha
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - Izquierda
            -
              - value
              - izquierda
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  e5e3f0fb-ecae-45c9-b83c-96a1a1c7d7e4: # Listado de Links
    contentColumnType: string
    fieldGroup: null
    handle: listadoDeLinks
    instructions: ''
    name: 'Listado de Links'
    searchable: false
    settings:
      allowSelfRelations: false
      limit: ''
      localizeRelations: false
      selectionLabel: ''
      showSiteMenu: true
      source: null
      sources:
        - singles
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: imagenYLinks
name: 'Imagen y Links'
sortOrder: 1
